{
  "id": 9488,
  "title": "Pullman Bangkok Grande Sukhumvit ( 飯店改名 )",
  "date": "2016-01-29T20:00:33",
  "modified": "2025-06-10T22:11:08",
  "link": "https://www.fuzokuu.com/9488",
  "slug": "%e3%80%90%e9%a3%af%e5%ba%97%ef%bc%8f%e6%9b%bc%e8%b0%b7%e3%80%91pullman-bangkok-grande-sukhumvit",
  "categories": [
    139,
    359,
    515,
    137
  ],
  "tags": [
    219,
    234,
    274,
    398,
    599
  ],
  "images": [
    "Sleeping_Bangkok_Pullman-Bangkok-Grande-Sukhumvit-Asok.jpg"
  ]
}